* {
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.button {
    margin: 10px;
    padding: 10px 30px;
    background-color: blue;
    border-radius: 5px;
    cursor: pointer;
    border-width: 1px;
}

.custom {
    border-width: 1px;
    border-radius: 5px;
    padding: 5px;
}